<!-- This guage is for Tds737 for making the Spoiler action-->
<Gauge Name="TdsSpoiler" Version="1.0">
<copyright>(c)2008 Hiroshi Igami</copyright>

<Size X="20" Y="20"/>
<Element>
<Select>
<Value> 

<!-- GROUND SPOILER_COMMON  -->

(A:SIM ON GROUND, bool) 1 == 
(A:SPOILERS LEFT POSITION,percent) 0 &gt; 
(A:SPOILERS RIGHT POSITION,percent) 0 &gt; &amp; &amp; if{
    1  (>L:TdsGroundspoilerON,bool)
    (A:SPOILERS LEFT POSITION,percent)
    (A:SPOILERS RIGHT POSITION,percent) max 300 +
    (>L:TdsGroundspoilerPOS,percent)
}
els{
    0  (>L:TdsGroundspoilerON,bool)
}


<!-- TDS 737 Spoiler 1 (Left Outb Out)        Spoiler  -->
(L:TdsGroundspoilerON,bool)  1 == if{
    (L:TdsGroundspoilerPOS,percent)
}
els{
        300
}
(>L:Tds_B3N01SPOILER, percent)

<!-- TDS 737 Spoiler 2 (Left Outb Out)        Spoiler  -->

(A:SPOILERS LEFT POSITION,percent) 1.33 *  15 -  300 + 
385 min
(&gt;L:Tds_B3N02SPOILER,percent)

<!-- TDS 737 Spoiler 3 (Left Outb Out)        Spoiler  -->
(A:SPOILERS LEFT POSITION,percent) 1.33 *  10 -  300 + 
385 min
(>L:Tds_B3N03SPOILER,percent)

<!-- TDS 737 Spoiler 4 (Left Outb Out)        Spoiler  -->
(A:SPOILERS LEFT POSITION,percent) 1.33 *  5  -  300 + 
390 min
(>L:Tds_B3N04SPOILER, percent)

<!-- TDS 737 Spoiler 5 (Left Outb Out)        Spoiler  -->

(A:SPOILERS LEFT POSITION,percent) 1.33 *  0  -  300 + 
390 min
(>L:Tds_B3N05SPOILER, percent)

<!-- TDS 737 Spoiler 6 (Left inb Out) Ground Spoiler  -->
(L:TdsGroundspoilerON,bool)  1 == if{
    (L:TdsGroundspoilerPOS,percent)
}
els{
        300
}
(>L:Tds_B3N06SPOILER, percent)


<!-- TDS 737 Spoiler 7 (Right inb Out) Ground Spoiler  -->
(L:TdsGroundspoilerON,bool)  1 == if{
    (L:TdsGroundspoilerPOS,percent)
}
els{
        300
}
(>L:Tds_B3N07SPOILER, percent)

<!-- TDS 737 Spoiler 8 (Right Outb   )        Spoiler  -->
(A:SPOILERS RIGHT POSITION,percent) 1.33 *  0  -  300 +
390 min
(>L:Tds_B3N08SPOILER, percent)


<!-- TDS 737 Spoiler 9 (Right Outb  )        Spoiler  -->
(A:SPOILERS RIGHT POSITION,percent) 1.33 *  5  -  300 +
390 min
(>L:Tds_B3N09SPOILER, percent)

<!-- TDS 737 Spoiler 10 (Right Outb  )        Spoiler  -->
(A:SPOILERS RIGHT POSITION,percent) 1.33 *  10  -  300 +
385 min
(>L:Tds_B3N10SPOILER, percent)

<!-- TDS 737 Spoiler 11 (Right Outb  )        Spoiler  -->
(A:SPOILERS RIGHT POSITION,percent) 1.33 *  15  -  300 +
385 min
(>L:Tds_B3N11SPOILER, percent)

<!-- TDS 737 Spoiler 12 (Right Outb Out) Ground Spoiler  -->
(L:TdsGroundspoilerON,bool)  1 == if{
    (L:TdsGroundspoilerPOS,percent)
}
els{
        300
}
(>L:Tds_B3N12SPOILER, percent)

</Value>
</Select>
</Element>  
</Gauge>
